@import "../utils/variables";
@import "../utils/mixin";

.header {
  margin-bottom: 70px;


  @include breakpoint($mobile) {
    display: flex;
    justify-content: center;
    margin-bottom: 28px;
  }
}

.logo {
  display: inline-block;
  max-width: 190px;

  @include breakpoint($tablet) {
    max-width: 170px;
  }

  @include breakpoint($mobile) {
    max-width: 105px;
  }

  img {
    display: flex;
  }
}

